Next: _gfortran_set_fpe, Previous: _gfortran_set_convert, Up: Non-Fortran Main Program

#### 6.3.4 `_gfortran_set_record_marker` — Set length of record markers

Description:
  `_gfortran_set_record_marker` sets the length of record markers for unformatted files.
Syntax:
  `void _gfortran_set_record_marker (int val)`
Arguments:

  val | Length of the record marker; valid values are 4 and 8. Default is 4.

Example:

                int main (int argc, char *argv[])
                {
                  /* Initialize libgfortran.  */
                  _gfortran_set_args (argc, argv);
                  _gfortran_set_record_marker (8);
                  return 0;
                }